[video]
popup_window_width = u"380"
popup_window_height = u"300"
record_auto_covered = u"1"
vid_record_path = u"files\\video_records"
vid_capture_path = u"files\\video_capture"

[system]
# 单独门禁
# BaseCode=False
date_format = m%/d%/Y%

[remove_permision]
# 单独考勤的时候
# Device.opupgradefirmware_device=False
# Device.opsearchacpanel_device=False
# Device.OpCloseAuxOut.device=False
# Device.OpChangeMThreshold.device=False
# LeaveLog.opcloseaccess_leavelog=False
# 单独门禁的时候
Employee.opissuecard_employee = False
Employee.opemptype_employee = False
Employee.opleave_employee = False
Employee.opregisterfinger_employee = False
Employee.optitilechange_employee = False
Employee.opadjustarea_employee = False
Device.uploaduserinfo_device = False
Employee.oplosecard_employee = False
Employee.oprevertcard_employee = False

# 安装的时候,要通过写文件的方式,把选择的语言替换下面language的值
[language]
language = en

[iaccess]
max_thread = 2
down_newlog = u"0"
manager_port = 5000
realtime_forever = u"1"
reconnect_time = u"60"
email_addr = u""
email_host = u""
email_port = 25
email_host_user = u""
email_host_password = u""
email_use_tls = u"0"
is_contain_att = 0

